### Method

# EBook Destination set_contact

#### Declaration [src]

    void
    e_destination_set_contact (
      EDestination* dest,
      EContact* contact,
      gint email_num
    )

#### Description [src]

Sets `dest` to point to one of `contact`‘s e-mail addresses indicated by `email_num`.

#### Parameters

`contact`

  Type: `EContact`

  An `EContact`.

  The data is owned by the caller of the method.

`email_num`

  Type: `gint`

  An email index.